Bug 743970 - (389_1.2.10) Tracking bug for 389 Directory Server 1.2.10
Tracking bug for 389 Directory Server 1.2.10
Status: CLOSED NOTABUG
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.2.10
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On: 759043 800101 450742 590826 611438 683241 730387 732425 736712 739172 740942 742324 742582 743703 743966 745168 745259 748575 749882 750425 750622 750624 750625 750666 750767 751415 751495 751645 752536 754474 755119 755725 755754 757773 757836 757897 757898 759009 759183 759301 760687 761234 761614 765986 766986 767823 768934 781491 781495 781500 781501 781504 781506 781537 781545 782554 787812 797946 835177
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 11:40 EDT by Rich Megginson
Modified: 2015-01-04 18:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 14:45:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2011-10-06 11:40:57 EDT
Tracking bug for 389 Directory Server 1.2.10
Comment 1 Martin Kosek 2012-01-04 08:20:22 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/23
Comment 2 Nathan Kinder 2013-12-18 14:45:03 EST
Closing, as 1.2.10 was released long ago.

Note You need to log in before you can comment on or make changes to this bug.